uuid: 501e904e-c005-415c-a5fa-640c47073c53
langcode: en
status: true
dependencies:
  config:
    - field.field.node.news.body
    - field.field.node.news.field_featured_video
    - field.field.node.news.field_image
    - field.field.node.news.field_news_category
    - field.field.node.news.field_source
    - field.field.node.news.field_tag
    - image.style.thumbnail
    - node.type.news
  module:
    - filefield_sources
    - image
    - link
    - path
    - text
    - video_embed_field
id: node.news.default
targetEntityType: node
bundle: news
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 3
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
    region: content
  created:
    type: datetime_timestamp
    weight: 8
    settings: {  }
    third_party_settings: {  }
    region: content
  field_featured_video:
    weight: 2
    settings: {  }
    third_party_settings: {  }
    type: video_embed_field_textfield
    region: content
  field_image:
    weight: 1
    settings:
      preview_image_style: thumbnail
      progress_indicator: bar
    third_party_settings:
      filefield_sources:
        filefield_sources:
          sources:
            upload: true
            remote: true
            clipboard: false
            reference: false
            attach: false
          source_reference:
            autocomplete: '0'
            search_all_fields: '0'
          source_attach:
            path: file_attach
            absolute: 0
            attach_mode: move
    type: image_image
    region: content
  field_news_category:
    weight: 5
    settings: {  }
    third_party_settings: {  }
    type: options_buttons
    region: content
  field_source:
    weight: 4
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
    type: link_default
    region: content
  path:
    type: path
    weight: 6
    settings: {  }
    third_party_settings: {  }
    region: content
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 120
    region: content
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 9
    third_party_settings: {  }
    region: content
  title:
    type: string_textfield
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    region: content
  uid:
    type: entity_reference_autocomplete
    weight: 7
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    third_party_settings: {  }
    region: content
  url_redirects:
    weight: 50
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  field_tag: true
  promote: true
